/*
 Theme Name:   Wabi Sabi Child Theme
 Theme URI:    https://wabi-sabi.ancorathemes.com/
 Description:  Wabi Sabi Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     wabi-sabi
 Version:      1.0.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  wabi-sabi
*/


/* =Theme customization starts here
------------------------------------------------------------ */
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Thin-ver-110.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-ExtraLight-Italic-ver-110.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Light-ver-110.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Regular-ver-110.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Medium-ver-110.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Medium-Italic-ver-110.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-SemiBold-ver-110.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-SemiBold-Italic-ver-110.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Bold-ver-110.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-ExtraBold-ver-110.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'FC Minimal';
  src: url('fonts/FC-Minimal-Black-ver-110.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}
